Support » Plugin: Buddypress Who clicked at my Profile? » Receiving Error Message for Another Plugin After Updating to New Version

  • Resolved Mark

    (@markob17)


    Hi Florian,

    Thank you very much for the update, great stuff. I just installed but I suddenly started receiving an error for a plugin I have been using called BP Group Reviews (https://github.com/boonebgorges/bp-group-reviews). It’s an old plugin that hasn’t been updated in awhile but I have been using it for a long time with no other plugin conflicts. Would you have any direction on how I can resolve the following error:

    Warning: Cannot modify header information - headers already sent by (output started at /home/mysite/public_html/mywebsite/wp-content/plugins/buddypress-who-clicked-at-my-profile/buddypress-who-clicked-at-my-profile.php:1) in /home/mysite/public_html/mywebsite/wp-content/plugins/bp-group-reviews/bp-group-reviews.php on line 124

    Appreciate the input!
    mark

    https://wordpress.org/plugins/buddypress-who-clicked-at-my-profile/

Viewing 1 replies (of 1 total)
  • Thread Starter Mark

    (@markob17)

    Hey Florian, looks like it was a caching issue of some sort. Works fine now that I disabled plugins, cleared the cache, and re-enabled. Have no idea why it was throwing up errors about your plugin though but seems to be resolved. Like the new update, thanks for bringing it up to speed and implementing the notifications feature.

Viewing 1 replies (of 1 total)
  • The topic ‘Receiving Error Message for Another Plugin After Updating to New Version’ is closed to new replies.